## image

## Syntax:
`image {name}`

## Examples:
`image House`

## Description:
Declares an image variable. This will be attached to a rendered image and used to pass commands to it. See also [ellipse](ellipse.md), [rectangle](rectangle.md) and [text](text.md).

Next: [move](move.md)  
Prev: [ellipse](ellipse.md)

[Back](../../README.md)
